header {
  .btn-select.Select {
    width: 210px;
    &.Select--single {
      > .Select-control {
        height: 32px;
        background-color: $header-btn-select-bg-color;
        border: $header-btn-select-border-width $header-btn-select-border-style $header-btn-select-border-color;
        .Select-placeholder, .Select-value {
          text-transform: none;
          .Select-value-label {
            color: $header-btn-select-color;
          }
        }
        .Select-value {
          display: flex;
          align-items: center;
          line-height: 1;
        }
        .Select-input {
          height: 100%;
          background: transparent;
        }
        .Select-arrow {
          border-color: $header-btn-select-color transparent transparent;
        }
      }
    }
  }
}
